Bug 874128 (Horde_Stream) - Review Request: php-horde-Horde-Stream - Horde stream handler
Summary: Review Request: php-horde-Horde-Stream - Horde stream handler
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: Horde_Stream
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: Horde_Test
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-07 15:00 UTC by Remi Collet
Modified: 2013-03-21 15:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 13:52:34 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (10.74 KB, text/x-log)
2012-12-20 04:10 UTC, Shawn Iwinski
no flags Details
php-horde-Horde-Stream-review.txt (6.56 KB, text/plain)
2012-12-20 04:11 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2012-11-07 15:00:15 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Stream/php-horde-Horde-Stream.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Stream-1.1.1-1.remi.src.rpm
Description: 
An object-oriented interface to assist in creating and storing PHP stream
resources, and to provide utility methods to access and manipulate the
stream contents.

Fedora Account System Username: remi

Comment 2 Shawn Iwinski 2012-12-20 04:10:42 UTC
Created attachment 666512 [details]
phpci.log

Comment 3 Shawn Iwinski 2012-12-20 04:11:09 UTC
Created attachment 666513 [details]
php-horde-Horde-Stream-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 874128 --mock-config fedora-rawhide-x86_64

Comment 4 Shawn Iwinski 2012-12-20 04:11:43 UTC
No blockers.


===== APPROVED =====

Comment 5 Remi Collet 2012-12-20 05:43:38 UTC
Thanks

New Package SCM Request
=======================
Package Name: php-horde-Horde-Stream
Short Description: Horde stream handler
Owners: remi
Branches: f18 el6
InitialCC:

Comment 6 Gwyn Ciesla 2012-12-20 11:53:47 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-01-14 17:55:36 UTC
php-horde-Horde-Routes-2.0.2-1.fc18,php-horde-Horde-Secret-2.0.2-1.fc18,php-horde-Horde-Stream-1.2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Routes-2.0.2-1.fc18,php-horde-Horde-Secret-2.0.2-1.fc18,php-horde-Horde-Stream-1.2.0-1.fc18

Comment 8 Fedora Update System 2013-01-14 18:01:13 UTC
php-horde-Horde-Stream-1.2.0-1.el6,php-horde-Horde-Secret-2.0.2-1.el6,php-horde-Horde-Routes-2.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Stream-1.2.0-1.el6,php-horde-Horde-Secret-2.0.2-1.el6,php-horde-Horde-Routes-2.0.2-1.el6

Comment 9 Fedora Update System 2013-01-28 14:56:00 UTC
php-horde-Horde-Routes-2.0.2-1.fc18, php-horde-Horde-Secret-2.0.2-1.fc18, php-horde-Horde-Stream-1.2.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 10 Fedora Update System 2013-02-05 01:31:12 UTC
php-horde-Horde-Stream-1.2.0-1.el6, php-horde-Horde-Secret-2.0.2-1.el6, php-horde-Horde-Routes-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.